#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger
version:              1.16
visibility:           public
id:                   hledger-1.16-KRVfbEx3aa5ExRAFMoVhFH
key:                  hledger-1.16-KRVfbEx3aa5ExRAFMoVhFH
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Command-line interface for the hledger accounting tool
description:
    This is hledger'\''s command-line interface.
    Its basic function is to read a plain text file describing
    financial transactions and produce useful reports.

    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, terminal and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.

category:             Finance, Console
abi:                  a45da01311a6b75025c644d95f380687
exposed:              True
exposed-modules:
    Hledger.Cli Hledger.Cli.Anon Hledger.Cli.CliOptions
    Hledger.Cli.Commands Hledger.Cli.Commands.Accounts
    Hledger.Cli.Commands.Activity Hledger.Cli.Commands.Add
    Hledger.Cli.Commands.Balance Hledger.Cli.Commands.Balancesheet
    Hledger.Cli.Commands.Balancesheetequity
    Hledger.Cli.Commands.Cashflow Hledger.Cli.Commands.Checkdates
    Hledger.Cli.Commands.Checkdupes Hledger.Cli.Commands.Close
    Hledger.Cli.Commands.Commodities Hledger.Cli.Commands.Descriptions
    Hledger.Cli.Commands.Diff Hledger.Cli.Commands.Files
    Hledger.Cli.Commands.Help Hledger.Cli.Commands.Import
    Hledger.Cli.Commands.Incomestatement Hledger.Cli.Commands.Notes
    Hledger.Cli.Commands.Payees Hledger.Cli.Commands.Prices
    Hledger.Cli.Commands.Print Hledger.Cli.Commands.Printunique
    Hledger.Cli.Commands.Register Hledger.Cli.Commands.Registermatch
    Hledger.Cli.Commands.Rewrite Hledger.Cli.Commands.Roi
    Hledger.Cli.Commands.Stats Hledger.Cli.Commands.Tags
    Hledger.Cli.CompoundBalanceCommand Hledger.Cli.DocFiles
    Hledger.Cli.Main Hledger.Cli.Utils Hledger.Cli.Version

hidden-modules:       Paths_hledger
import-dirs:          /usr/lib/ghc-8.8.1/site-local/hledger-1.16
library-dirs:         /usr/lib/ghc-8.8.1/site-local/hledger-1.16
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger
hs-libraries:         HShledger-1.16-KRVfbEx3aa5ExRAFMoVhFH
depends:
    Decimal-0.5.1-Ed7sKqJqZxLA0rBhof2Je2
    Diff-0.4.0-2mjKm06J7q93AfCNNQ75Rh
    ansi-terminal-0.10.2-HhJCIibw6rY8DtJJgZqOOO base-4.13.0.0
    base-compat-batteries-0.11.0-23uCwhaoKJrD4MqYePMJ6b
    bytestring-0.10.9.0 cmdargs-0.10.20-K8p5Yf4lVURBJFEBDSp9Ju
    containers-0.6.2.1 data-default-0.7.1.1-6BHwbWEbMIC6PlzqbJSGwa
    directory-1.3.3.2 extra-1.6.18-2B7tr28rH7AJ2yo4CZyrOK
    filepath-1.4.2.1 hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    haskeline-0.7.5.0 hledger-lib-1.16-2Rf4UFfY6G6AFTLjgnsNPT
    lucid-2.9.12-IM1P9p2ueSm1BEiRMdWmod
    math-functions-0.3.2.1-DYTj9NEAZuWJ9bTNwpjfaL
    megaparsec-7.0.5-DHYNQXVu863HjMPQrYZVe2 mtl-2.2.2
    old-time-1.1.0.3-LFCo3WvTzIJ9XV4spupeM9 parsec-3.1.14.0
    pretty-show-1.9.5-Gq6uLVZh7LQ2iJ61XJrZco process-1.6.5.1
    regex-tdfa-1.3.1.0-6G7H57JVHMaL70FeoeoRln
    safe-0.3.18-77EtIZs3AFB4iOmOvdspYk
    shakespeare-2.0.23-6AZdeUS7zJUDpOz3T2Qdu7
    split-0.2.3.3-I9Fligr0MXBCK62zUxnusc
    tabular-0.2.2.7-H8L3q3tfo0Y3tOiZWzAue2
    tasty-1.2.3-87z0TA0Kmw92wtFGnT6RyF
    temporary-1.3-DweB79NhpAjKhJGKP8w9Vg terminfo-0.4.1.4 text-1.2.4.0
    time-1.9.3 timeit-2.0-C5F3nl9E9zYIMscybjdAzR transformers-0.5.6.2
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    utf8-string-1.0.1.1-1HfykF5MIdh2bma15tAD09
    utility-ht-0.0.14-91eaeeiLFdf4qEslKceik0
    wizards-1.0.3-6ZZmIj3CU2FA1xyhcf9Ofx

haddock-interfaces:   /usr/share/doc/hledger/html/hledger.haddock
haddock-html:         /usr/share/doc/hledger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

